none
.Net Framework 4.5.2 support on Visual Studio 2010 RRS feed

  • Question

  • I installed .Net 4.5.2 on my machine but the same version is not available in Target Framework dropdown in visual studio.

    Friday, September 11, 2015 6:00 AM

Answers